<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="liveMonitor">Vista previa en vivo</item>
		<item id="videoReview">Reproducción</item>
		<item id="devMgr">Gestión de dispositivos</item>
		<item id="functionPanel">Panel de funciones</item>
		<item id="logout">salir del sistema</item>
		<item id="changPwd">Contraseña de canal</item>
		<item id="password">Contraseña</item>
		<item id="newPassword">Nueva contraseña</item>
		<item id="confirmPassword">Confirmar contraseña</item>
		<item id="passwordNotEqualTip">La contraseña que ha introducido dos veces no es compatible</item>
		<item id="oldPasswordError">Antiguo error de contraseña!</item>
		<item id="changePwdSuccess">éxito al cambiar contraseña</item>
		<item id="changePwdFailed">Fallo cambiar contraseña!</item>
		<item id="passwordAllowTip">Los caracteres válidos: A-Z, a-z, 0-9</item>
		<item id="loading">Cargando...</item>
		<item id="copyright">Copyright © 2012-2013</item>
		<item id="localCfg">configuración local</item>
		<item id="browse">Navega</item>
		<item id="snapCount">Recuento de copias instantáneas</item>
		<item id="recSavePath">Guardar archivos de rec para</item>
		<item id="liveSnapSavePath">Guardar instantáneas para</item>
		<item id="needPath">Ruta de acceso no puede estar vacío</item>
	</items>
</languageInfo>
